<?xml version="1.0" encoding="UTF-8"?>
<ResSimTimeStepMap>
  <TimeStepInfo ModelAlternative="FIS_NAA_6h" TimeStep="6 Hour" Lookback="1" />
  <TimeStepInfo ModelAlternative="WFF_NAA" TimeStep="6 Hour" Lookback="1" />
</ResSimTimeStepMap>

